\heading{2}{Nebuchadnezzar has a dream and calls in the magicians and Chaldeans to interpret it~--- he refuses to tell them what the dream was because they will lie to him about its interpretation~--- Daniel is called in and interprets the king's dream~--- Nebuchadnezzar praises the God of Heaven~--- Daniel is promoted and made great in the land}

\begin{inparaenum}
  \verse{2:1} In the second year of Nebuchadnezzar's reign, Nebuchadnezzar dreamed\ed{``sexual, then general'' (\textsc{halot}). The context here is not clear if this was a sexual or general dream, although the chapter later tells us that the dream is not sexual in nature.} multiple\understood{}\ dreams and his mind\alt{temper, disposition, spirit} was disturbed and he couldn't sleep.\lit{his sleep was gone from him.}%%
  \verse{2:2} The king ordered the soothsayer-priests, the conjurers, the sorcerers, and the Chaldeans to be called in\understood{}\ to tell\alt{to give an opinion; this is unlikely as the king would most likely have had them killed for merely opining.} the king what his dreams meant.\lit{tell the king his dreams.}\alt{expound the king's dreams to the king.} So they came in and stood before the king.%%
  \verse{2:3} The king said to them, ``I have dreamed a dream and my mind is troubled to understand\alt{find out information about, perceive, know, come to understand} the dream.''%%
  \verse{2:4} The Chaldeans\ed{Generally astrologers and wise men.} spoke to the king in Aramaic:\ed{The \textsc{bhs} here contains a horizontal break, replicated here.}\ca{prb add; prp \Hebrew{וַיֹּאמְרוּ}}{probable addition; it has been proposed to be ``saying'' [instead of ``in Aramaic'']}\ilsp ``O King! Live forever! Tell your servants the dream and we'll make its\understood{}\ interpretation known to you.''%%
  \verse{2:5} The King answered and said to the Chaldeans, ``The word by me is sure: if you don't let me know\alt{communicate it to me} the dream and its interpretation, you will be dismembered\lit{made into limbs} and your houses will be pulled down as punishment.\halot{xxxx}{either (houses) shall be turned into public privy [restrooms], or pulled down as punishment; lit., garbage-heap, heap of ruins and debris}\alt{turned into a dunghill.}%%
  \verse{2:6} If you let me know the dream and its interpretation, you'll receive gifts and rewards\alt{gifts} and great honor\alt{majesty} from before me. So\lit{Therefore. ``So'' is more casual and I'm picturing Nebuchadnezzar, harsh at first, becoming more casual in an attempt to butter up the Chaldeans and get them to do his bidding. However, it's perfectly likely that he remains majestic and non-casual.} let me know the dream and its interpretation.''%%
  \verse{2:7} They answered the second time and said, ``If\understood{}\ the king tells us the dream,\lit{Let the king tell the dream to his servants} we'll let you know its interpretation.''%%
  \verse{2:8} The king answered and said, ``\emph{I}\ed{Emphasized because \Hebrew{אֲנָה} is also present.} certainly\alt{surely, yes} know that the time \emph{you}'re buying~--- because \lit{that}you see that the word is \ed{Understood: already}promulgated by me~---%%
  \verse{2:9} that if you don't let me know what the dream means\understood{}, there is only one royal decree\alt{judgment} on you because you've come to a decision to speak a lying and mischievous\halot{xxxx}{unsure if this is the actual root.} thing before me~--- until\alt{when, as soon as} the time is changed: so\lit{therefore} tell me the dream! Then I will know that you can make the interpretation known to me.''%%
  \verse{2:10} The Chaldeans answered before the king and said, ``There isn't a man in the world who is able to make the king's matter known. Therefore, there isn't a king or chief, mighty and powerful, who has required\alt{asked} such a thing from any magician, conjurer, or Chaldean.%%
  \verse{2:11} The thing that the king asks for\understood{}\ is difficult. There isn't anyone else\lit{another} who can make it known before the king except for the gods, but they don't dwell in the flesh.''\lit{whose dwelling is not in the flesh.}%%
  \verse{2:12} Because of this, the king became angry and super\lit{very, much, many} furious and ordered that\understood{}\ all the wise men of Babylon be slain.%%
  \verse{2:13} The order\lit{official decree} went out that the wise men were to be killed, so they requested Daniel and his companions to kill them.%%

  \verse{2:14} Then Daniel answered Arioch, the chief of the king's executioners,\alt{bodyguard. Executioner seems more in line with the context of people seeking Daniel's life.}~--- who had gone out to kill the wise men of Babylon~--- with counsel and good sense.\alt{understanding}%%
  \verse{2:15} He answered and said to the king's officer Arioch, ``Why is the decree from before the king so harsh?''\alt{severe} Arioch then made the reason why\lit{the thing, the matter} known to Daniel.%%
  \verse{2:16} So Daniel went in and requested that he be given a postponement from the king, that\understood{}\ he might show the interpretation to the king.%%

  \verse{2:17} Then Daniel went to his house and made this\understood{}\ thing known to his companions Hananiah, Mishael, Azariah.%%
  \verse{2:18} They requested compassion from before the God of the Heavens concerning the secret~--- that Daniel and his companions not be killed along with the wise men of Babylon.%%
  \verse{2:19} The secret was then revealed\alt{disclosed} to Daniel in a nighttime vision, and Daniel then blessed the God of the Heavens.%%
  \verse{2:20} Daniel answered and said,\smallskip%%

  \pb Let the name of God\pa be blessed for ever and ever%%

  \pb Because wisdom and might are His!%%

  \pa \verse{2:21} He alters\pa times and seasons.\pa He removes kings\pa and appoints kings.%%

  \pb He gives wisdom to the wise\pa and knowledge to the insightful.\lit{knowledge/understanding to the knowledgeable [with] insight.}%%

  \pa \verse{2:22} He reveals deep%
  \halot{xxxx}{xxxx i.e., impenetrable}
  and hidden things.\pa He knows what's in the darkness,%%

  \pb and the light dwells with him.%%

  \pa \verse{2:23} You, God of my fathers, I praise%
  \ed{\textsc{ylt} and \textsc{darby} give ``thanking''; \textsc{halot} only gives ``praising.''}
  and praise!%%

  \pb You have given me wisdom and might.%%

  \pb And now, You've caused me to know what we've requested from You~---\pa You've made the king's matter known to us.\smallskip%%

  \noindent\verse{2:24} Therefore,\lit{Because of this} Daniel went up to Arioch~--- whom the king had appointed to kill the wise men of Babylon~--- he went and said the following\lit{thus} to him: ``The wise men of Babylon: don't kill them. Bring me before the king and I'll show the king the interpretation.''%%

  \verse{2:25} Then Arioch brought Daniel in before the king in a hurry, and he\ie{Arioch} said the following to him: ``I have found a man\halot{xxxx}{adult male} among the sons of the exiles of Judah who can make the interpretation known to the king.''%%
  \verse{2:26} The king answered and said to Daniel, whose name is Belteshazzar, ``Are you able to make the dream that I've seen and its interpretation known to me?''%%
  \verse{2:27} Daniel answered before the king and said, ``The secret that the king asks for is unable to be shown to the king by the wise men, conjurers, magicians, astrologers.\alt{haruspices: people trained in a kind of divination (haruspicy) that inspects the livers and other entrails of sacrificed animals.}%%
  \verse{2:28} However,\lit{but, yet} there is a God in the Heavens who can reveal secrets and make known to King Nebuchadnezzar what is to happen in the last\lit{end of} days. Your dream and the visions of your head on your bed are these:%%

  \verse{2:29} You, O King, your thoughts on your bed regarding\understood{}\ what should happen\lit{come up} and what should\understood{}\ be after this: He who reveals secrets has made known to you what is to be.%%
  \verse{2:30} This secret has been revealed to \emph{me}, not because\understood{}\ of any wisdom that I have\lit{that is in me} more than any living thing, but in order that the interpretation be made known to the king: so that you can understand the thoughts of your heart.%%
  \verse{2:31} O King, you looked and, whoa~--- a great statue! That statue was great and had extraordinary complexion. It stood before you and its appearance was frightening.%%
  \verse{2:32} This statue's head was good gold; its chest\lit{breasts} and arms were silver; its stomach\lit{belly} and upper thigh were copper;\alt{bronze}%%
  \verse{2:33} its legs, iron; its feet part iron, part clay.%%
  \verse{2:34} You saw until\alt{up to (probably including)}\ed{It's possible that the king only saw until this and that everything preceding this was shown to Daniel in order to prove to the king that Daniel was sent from God; then, Daniel saw and related the rest of the dream to the king.} a stone was cut out\alt{quarried} without hands and it struck the statue's iron and clay feet and broke it into pieces.%%
  \verse{2:35} The iron, clay, brass, silver, and gold were then broken into small pieces and became as the chaff of the summer threshing floor and were carried away in the wind and no trace could be found of them. However, the stone that struck the image because a great mountain and filled the whole earth.%%
  \verse{2:36} This was the dream. We will now tell its interpretation before the king.%%
  \verse{2:37} You, O king, king of kings to whom the God of Heaven has given the kingdom, might, power, and glory.%%
  \verse{2:38} Wherever the sons of men dwell, He has given the beasts of the field and the birds in the air into your hand, and caused you to rule over all of them: you are the head of gold.%%
  \verse{2:39} Another, lower kingdom shall arise after you. And yet another (third) kingdom of bronze shall rule over all the earth.%%
  \verse{2:40} Then there shall be a fourth kingdom~--- strong as iron~--- which shall arise. It shall break to pieces and shatter all things because it's iron. And like iron, which crushes all these, it shall break and crush.%%
  \verse{2:41} The part made of potter's clay with part iron feet and toes which you saw, it shall be a divided kingdom. But some of the firmness of iron shall be in it~--- as you saw~--- iron mixed with miry clay.%%
  \verse{2:42} The partially iron and partially clay toes of the feet mean that the kingdom shall be part strong and part brittle.%%
  \verse{2:43} The iron mixed with miry clay which you saw, they shall mix offspring, but they will not hold together: just as iron does not mix with clay.%%
  \verse{2:44} In those kings' days, the God of Heaven will set up\alt{establish} a kingdom and a sovereignty which shall never be destroyed nor left to another people. It shall break all of those kingdoms in pieces and bring them\understood{}\ to an end. It shall stand\alt{live} forever.%%
  \verse{2:45} Just as you saw a stone that was cut out of\alt{from} the mountain, but not by hands,\alt{without hands} and it broke the iron, bronze, clay, silver, and gold in pieces, a great God has made known to the king what shall be hereafter: the dream is certain and its interpretation is sure.''\alt{accurate.''}%%

  \verse{2:46} Then King Nebuchadnezzar fell on his face and paid homage to Daniel and commanded that an offering of incense be offered to him.%%
  \verse{2:47} The king answered and said to Daniel, ``Truly your God is a God of gods, a lord of kings, and a revealer of mysteries, for you have been able to reveal this mystery!''%%
  \verse{2:48} The king then made Daniel great, gave him many great gifts, and made him a ruler over the whole province of Babylon and chief prefect over all the wise men of Babylon.%%
  \verse{2:49} Daniel requested the king that he appoint Shadrach, Meshach, and Abednego over the affairs of the province. And Daniel was in the court of the king.%%
\end{inparaenum}
